package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道用户统计 一年的注册人数和活动用户数
 * @author Administrator
 *
 */
public class QuDaoYongHuTongJiDto {

	/**
	 * 月份
	 */
	private int month;

	/**
	 * 注册用户数 
	 */
	private int zCount;
	
	/**
	 * 活动用户数
	 */
	private int hCount;

	public int getMonth() {
		return month;
	}

	public void setMonth(int month) {
		this.month = month;
	}

	public int getzCount() {
		return zCount;
	}

	public void setzCount(int zCount) {
		this.zCount = zCount;
	}

	public int gethCount() {
		return hCount;
	}

	public void sethCount(int hCount) {
		this.hCount = hCount;
	}

	

	
	
	
}
